{smcl}
{* *! version 10.0 9sep2009}{...}
{cmd:help glmcstari}

{title:Title}

{p2colset 5 18 20 2}{...}
{p2col :{hi:glmcstari} {hline 2}}Calculate Esarey's c* statistic{p_end}
{p2colreset}{...}


{title:Syntax}

{p 8 17 2}
{cmd:glmcstari} {it:beta se gamma}


{title:Description}

{pstd}{cmd:glmcstari} is for calculating Esarey's c* statistic from manually entered coefficients and standard errors from printed tables in papers and articles (as opposed to being used as a post-estimation tool). It is appropriate for GLM models using maximum likelihood; OLS estimates should be handled with the parallel {help olscstar} and {help olscstari} commands.  Beta is a coefficient estimate, se is the standard error of that estimate, and gamma is the user's loss aversion parameter.  An error will be returned if the function is given a gamma = zero.  Gamma can be less than one, but a note is returned indicating that this selection indicates loss seeking preferences.


{title:Also see}

{psee}
Online:
{help glmcstar} {help olscstari} {help olscstar}
{p_end}

{title:Authors}

{p 4 4 2} Nathan Danneman, Emory University, ndannem@emory.edu

{p 4 4 2} Justin Esarey, Emory University, jesarey@emory.edu
