{smcl}
{* *! version 10.0 9sep2009}{...}
{cmd:help olscstar}

{title:Title}

{p2colset 5 17 19 2}{...}
{p2col :{hi:olscstar} {hline 2}}Calculate Esarey's c* statistic{p_end}
{p2colreset}{...}


{title:Syntax}

{p 8 17 2}
{cmd:glmcstar} {it:gamma}


{title:Description}

{pstd}{cmd:olscstar} is used after an OLS regression is run to compute Esarey's c* statistic for each regressor. The GLM alternative, {help glmcstar}, should be used 
after a generalized linear model is estimated with maximum likelihood.  Gamma is the user's loss aversion parameter. An error will be returned if the function is given zero arguments, more than one argument, or a gamma equal to zero. Gamma can be less than one, but a note is returned indicating that this selection indicates loss seeking preferences. 

{title:Also see}

{psee}
Online:
{help glmcstar} {help glmcstari} {help olscstari}
{p_end}

{title:Authors}

{p 4 4 2} Nathan Danneman, Emory University, ndannem@emory.edu

{p 4 4 2} Justin Esarey, Emory University, jesarey@emory.edu
